Package Details: prosody-mod-smacks 2018.03.17-1

Git Clone URL: https://aur.archlinux.org/prosody-mod-smacks.git (read-only, click to copy)
Package Base: prosody-mod-smacks
Description: XEP-0198: Reliability and fast reconnects for Prosody
Upstream URL: http://modules.prosody.im/mod_smacks.html
Licenses: MIT
Submitter: eyl
Maintainer: fordprefect
Last Packager: fordprefect
Votes: 8
Popularity: 0.000000
First Submitted: 2013-07-16 16:46
Last Updated: 2018-06-09 10:54

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

Lykos153 commented on 2019-02-20 23:45

Seems to be missing lua52-dbi as dependency.

diggit commented on 2018-05-26 08:45

There has been a new commit: e672d1050529

metalgamer commented on 2016-04-10 12:34

The URL is wrong! file must be replaces with raw-file, else you download the HTML page instead of the lua code.

fordprefect commented on 2016-03-31 18:49

@grawity, @all: since there are no tags, i will start updating every few commits, so updates are delivered to users and we pull from a stable state.
anyone interested may suggest a policy for picking commits to be released, since there is no obvious way for me to do this. the vim package from the binary repos is released once 50 commits have accumulated, so maybe we go here with a similar approach. comments welcome.

fordprefect commented on 2016-03-28 10:54

@grawity: well spotted, i'll look into this when i come home later this week. hashed updated without version bumping. thanks for pointing out!

grawity commented on 2016-03-24 16:25

If this is "0.9.1", why does it obtain the file from hg tip? (The hash needs updating again, by the way...)

metalgamer commented on 2015-09-06 17:07

Source url should be updated to the following:

http://hg.prosody.im/prosody-modules/raw-file/tip/mod_smacks/mod_smacks.lua

See https://prosody.im/community_modules#google_code_migration

fordprefect commented on 2014-10-12 13:47

as requested by RubenKelevra on 2014-05-28 12:35, please update checksum to sha1sums=('0f82e6ccd1d23fbe19a9831ee50d11b360cf3e5f') or disown the package.
thank you

RubenKelevra commented on 2014-05-28 12:35

==> Überprüfe Gültigkeit der Quell-Dateien mit sha1sums...
mod_smacks.lua ... FEHLGESCHLAGEN
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
==> ERROR: Makepkg was unable to build prosody-mod-smacks.
==> Restart building prosody-mod-smacks ? [y/N]

eyl commented on 2014-01-09 20:08

I no longer use prosody, so I'm disowning the package. Feel free to pick it up!